@charset "utf-8";
/* CSS Document */
body{ margin:0; padding:0; background-color:#feeaad;}
.zt{ width:950px; height:auto; margin:0 auto;}
.nr14{width:950px; height:264px;   background:url(index_14.jpg) no-repeat; position:relative;}
.nr14 .wenzi{
	width:521px;
	height:240px;
	top:14px;
	left:33px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:25px;
	color:#545454;
	}
.nr17{width:950px; height:206px;   background:url(index_17.jpg) no-repeat; position:relative;}
.nr17 .wenzi{
	width:391px;
	height:99px;
	top:104px;
	left:114px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:16px;
	line-height:25px;
	color:#545454;
	}
.nr17 span{ color:#0043ab;}
.nr18{width:950px; height:208px;   background:url(index_18.jpg) no-repeat; position:relative;}
.nr18 .wenzi{
	width:371px;
	height:66px;
	top:140px;
	left:117px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:16px;
	line-height:25px;
	color:#545454;
	}
.nr18 span{ color:#0043ab;}
.nr19{width:950px; height:166px;   background:url(index_19.jpg) no-repeat; position:relative;}
.nr19 .wenzi{
	width:824px;
	height:31px;
	top:128px;
	left:115px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:16px;
	line-height:25px;
	color:#545454;
	}
.nr19 span{ color:#0043ab;}
.nr26{width:950px; height:177px;   background:url(index_26.jpg) no-repeat; position:relative;}
.nr26 .wenzi{
	width:337px;
	height:72px;
	top:12px;
	left:106px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:12px;
	line-height:22px;
	color:#545454;
	}
.nr26 .wenzi1{
	width:337px;
	height:72px;
	top:100px;
	left:106px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:12px;
	line-height:22px;
	color:#545454;
	}
.nr27{width:950px; height:204px;   background:url(index_27.jpg) no-repeat; position:relative;}
.nr27 .wenzi{
	width:337px;
	height:72px;
	top:10px;
	left:106px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:12px;
	line-height:22px;
	color:#545454;
	}
.nr27 .wenzi1{
	width:448px;
	height:103px;
	top:97px;
	left:106px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:12px;
	line-height:22px;
	color:#545454;
	}
.nr29{width:950px; height:161px;   background:url(index_29.jpg) no-repeat; position:relative;}
.nr29 .wenzi{
	width:496px;
	height:70px;
	top:85px;
	left:340px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:16px;
	line-height:25px;
	color:#000;
	}
.nr30{width:950px; height:181px;   background:url(index_30.jpg) no-repeat; position:relative;}
.nr30 .wenzi{
	width:329px;
	height:85px;
	top:85px;
	left:340px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:16px;
	line-height:25px;
	color:#000;
	}
.nr31{width:950px; height:200px;   background:url(index_31.jpg) no-repeat; position:relative;}
.nr31 .wenzi{
	width:259px;
	height:103px;
	top:94px;
	left:218px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:16px;
	line-height:25px;
	color:#000;
	}
.liuyanban{ position:relative; height: 445px; width: 950px; background-color:#FFF; }